﻿/*
addded #container to all elements to ensure it only targets the honeymoon content, when the header and footer
where updated 170111
*/

bbody { color: #000; background: #fcfbfb; font-family: Georgia, "Times New Roman" , Times, serif; font-size: 12px; line-height: 20px; }

#container {
/*width: 80%;*/
margin: 80px auto 0 auto;
font-family: Georgia, "Times New Roman" , Times, serif; font-size: 12px; line-height: 20px; /*moved from the old body tag to here to avoid affecting new header and footer*/
}

#container h1 { font-size: 16px; text-transform: uppercase; color: #ae6a8c }
#container h2 { font-size: 12px; text-transform: uppercase; color: #49a449; }

#container fieldset { width: 400px; color: black; font-size: 12px; border: 1px solid #999; padding-bottom: 20px; margin-bottom: 10px}
#container legend { font-weight: bold }
#container label { display: block; float: left; clear: left; width: 150px; height: 20px; text-align: right; margin: 10px 10px 0 0 }
#container input { display: block; height: 15px; margin: 10px 0 0 0; width: 200px; }
#container textarea { margin: 10px 0 0 0; width: 200px; height: 100px; }
#container button { display: block; clear: left; margin: 20px 0 10px 160px; }
#container select { display: block; float: left; margin: 10px 8px 20px 0; }
#container input.checkbox { float:left; margin-top: 12px; }
#container input.inline_checkbox { display:inline; width:auto; height:auto; margin-top: 0px; qmargin-bottom:0;}
#container div.partial { margin: 30px 0 }

#container table { text-align: left; font-size: 12px; margin-bottom:20px;}
#container table td, table th { padding-right: 8px }
/*#container table tr{
  border-bottom:1px solid #E0E0E0;
}*/


#container form.delete_form button { margin: 20px 0; }
#container p.message { background: #cceecc; padding: 5px}
#container form.complex { background: #dde0dd; padding: 10px 20px; width: 440px; }
#container form.complex button { margin: 20px 0 10px 0 }
#container form.complex fieldset { border: 1px solid #eef0ee }

#container th.message, td.message { width: 300px }

#container div.total { margin-top: 60px }
#container div.total h2 { text-align: center; font-size: 16px; text-transform: lowercase; color: #aa1111; }
/*#container div.total .total { text-align: center; font-size: 64px; color: #8e6a8c; font-family: Times, "Times New Roman", serif; margin-top: 50px }*/

#container h2, p { max-width: 600px }

#container .approved{background: #BAE8FE;}
#container .complete{background: #C5E4C5;}
#container .declined{background: #FF9B9B;}
#container .failed{background: #EFEFEF;color:#A0A0A0;}
#container .undefined{background: #B0B0B0;}

#container .declined{background: #EFEFEF;color:#A0A0A0;}
#container .undefined{background: #FFA8A8;}

#container .msg_head{cursor:pointer;border-bottom:1px solid;color:blue;}
#container .msg_body{padding:10px;background:#C0C0C0;-moz-border-radius:5px;}

#container .inline{display:inline;}
#container .account-closed{color:red;}
#container .error{color:red;margin-left:160px;}

#container .error_left_align {color:red;margin-left:0px;}

/* fix for new head/foot */
#container a, #container a:visited{color: #F23381;}
#container a:hover {color:#666666}





